﻿<Window x:Class="IntehPlus.Views.CodesMainView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="150" Width="300"
        WindowStartupLocation="CenterScreen">
    <StackPanel>
        <!--<Button Margin="15,10,15,0" Content="Добавить парам. BI код оборудования по типу" Height="20" Name="SetBiCode_Button" Click="SetBiCode_Click"/>-->
        <Button Margin="15,10,15,0" Content="Выгрузить Excel по кодам" Height="20" Name="Excel_Button" Click="Excel_Click"/>
        <Button Margin="15,10,15,0" Content="Загрузить Excel" Height="20" Name="Insert_Button" Click="Insert_Click"/>
    </StackPanel>
</Window>
